Status: Closed

Priority: Normal

Assignee: Nathan Woodrow

Category: GUI

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 16549
Description

It would be nice to have a Welcome page that is shown when QGIS is run for the first time. It would replace the canvas, or be shown as a
tab beside the canvas.

The idea is to use a web view to show a nice HTML page which includes stuff as:

- Recent projects, with the ability to open.
- A What's New section

- Latest and Top plugins

- etc

Associated revisions

Revision 831131d5 - 2015-08-19 04:45 PM - Matthias Kuhn

[FEATURE] Add welcome screen with recent projects

Refs #7626

History

#1 - 2015-08-27 06:49 AM - Regis Haubourg
Hi guys,
here on 64 bits windows, Welcom page is there but remains empty, either for news and recent projects.

| tested the influence ou --configpath option with no success. Any idea?

Snapshots of recent projects are saved in profile..

#2 - 2015-08-28 01:11 AM - Regis Haubourg

Tested again on 6bf5e91, welcome page does not display anymore. General options are set to Welcome page.

#3 - 2016-01-14 10:11 AM - Alexander Bruy
- Resolution set to fixed/implemented
- Status changed from Open to Closed

Closing, as welcome page already implemented. Reopen if necessary
